
What Are Cookies And How Do They Benefit You?
Our website uses cookies, as almost all websites do, to help provide you with the best experience we can. Cookies are small text files that are placed on your computer or mobile phone when you browse websites.
Cookies are not programs or software. When you visit a website it stores a snippet of text from your visit, the next time you visit that website,  this text is retrieved by the website and they recognise you depending on the type of website. So when it feels like a website knows your preferences or is showing you items based on previous searches or choices this is because the website has used a cookie to recognise you. Cookies on our website do NOT store personally identifiable information such as postal addresses, email addresses or phone numbers.
Our cookies help us:
Make our website work as you’d expect
Remember your settings during and between visits
Offer you services/content relevant to you (banner advertising)
Improve the speed/security of the site
Allow you to share pages (stories/articles) with social networks like Facebook
Personalise our site to you to help you get what you need faster
Continuously improve our website for you
Remember who you are, what you read, if you are logged in or not and how you registered with us
Make our marketing more efficient (ultimately helping us to offer the service we do free of charge)
We do not use cookies to:
Collect any sensitive information (We never collect this type of information without your express permission)
You can learn more about all the types of cookies we use below, these fall into a few categories such as website function cookies, social media cookies, third party and advertising cookies and analytics cookies
Granting Us Permission To Use Cookies
If the settings on your software that you are using to view this website (your browser ie. Internet Explorer, Google Chrome, Mozilla Firefox etc) are adjusted to accept cookies we take this, and your continued use of our website, to mean that you are fine with this. Should you wish to remove or not use cookies from our site you can disable cookies through Internet options on your browser menu at any time, however please be aware that doing so will likely mean that our site will not work as you would expect.
More About Our Cookies
1. Website Function Cookies
We use cookies to make our website function including:
Storing your preferences on your account profile page
Remembering your news search settings
Showing you which pages you have recently visited
Restricting what ads you see or how frequently you see them , this is called frequency capping (so you don’t see the same ads all the time)
Tailoring content to your preferences or needs
Please note, if you disable these cookies our site will not function as it should.
2. Third-party & social media functions
Our site, like most websites, includes functionality provided by third parties. A common example is an embedded YouTube video.
Disabling these cookies will likely break the functions offered by these third parties
So you can easily Like or share our content on the likes of Facebook and Twitter we have included sharing buttons on our site.
The privacy implications on this will vary from social network to social network and will be dependent on the privacy settings you have chosen on these networks.
3. Anonymous Visitor & Behaviour Statistics Cookies
We use cookies to compile visitor statistics such as how many people have visited our website, what type of browser they are using (e.g. Chrome or Internet Explorer which helps to identify when our site isn’t working as it should for particular technologies), how long they spend on the site, what page they look at etc.
This helps us to continuously improve our website. These analytics programs also tell us, on an anonymous basis, how people reached this site (e.g. from a search engine or social network) and whether they have been here before helping us to put more money into developing our services for you and giving us information about what content you like to read or what videos you like to watch so we can invest money in doing more of what you like to do.
We use:
Google Analytics – you can opt out of Google Analytics using this tool:
http://computer.howstuffworks.com/internet/basics/question82.htm
4. Advertising Cookies;
Cookies are widely used in online advertising. We use third-party advertising companies to serve ads when you visit our website. These companies may use information (not including your name, address, email address, or telephone number) about your visits to this and other websites in order to provide advertisements about goods and services of interest to you.
Google, for example, as a third party vendor, uses cookies to serve ads on our site. Google’s use of the DART cookie enables it to serve ads to you based on your visit to our site and other sites on the Internet. You may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy. If you would like more information about this practice and to know your choices about not having this information used by these companies, click here: www.youronlinechoices.com
We use:
Doubleclick – a Google product
You may notice that sometimes after visiting a site you see increased numbers of adverts from the site you visited. This is because advertisers, including ourselves pay for these adverts. The technology to do this is made possible by cookies and as such we may place a remarketing cookie during your visit. We use these adverts to offer special offers etc to encourage you to come back to our site. Don’t worry we are unable to proactively reach out to you as the whole process is entirely anonymised. You can opt out of these cookies at anytime as explained above.
Google – Adsense
5. Site Improvement Cookies;
We regularly test new designs or site features on our site. We do this by showing slightly different versions of our website to different people and anonymously monitoring how our site visitors respond to these different versions. Ultimately this helps us to offer you a better website.
Turning Cookies Off
You can usually switch cookies off by adjusting your browser settings to stop it from accepting cookies (Learn how here). Doing so however will likely limit the functionality of ours and a large proportion of the world’s websites as cookies are a standard part of most modern websites
It may be that your concerns around cookies relate to so called “spyware”. Rather than switching off cookies in your browser you may find that anti-spyware software achieves the same objective by automatically deleting cookies considered to be invasive. Learn more about managing cookies with antispyware software.
Here is some further information from other resources;
http://www.bbc.co.uk/webwise/guides/about-cookies
http://en.wikipedia.org/wiki/HTTP_cookie
http://computer.howstuffworks.com/internet/basics/question82.htm
Here is a link to the Google Privacy Policy which covers Analytics and Doubleclick as well as all other Google advertising functions such as Adsense; http://www.google.co.uk/intl/en/policies/privacy/
If you have any concerns or questions you can email info@waterfordwhispersnews.com and we will endeavour to respond within 48 hours.




